.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873047;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.824000px;}
.wse{word-spacing:-0.648000px;}
.wsd{word-spacing:-0.456000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.532000px;}
.wsb{word-spacing:0.646000px;}
.ws8{word-spacing:1.748000px;}
.ws7{word-spacing:2.888000px;}
.ws3{word-spacing:3.040000px;}
.wsc{word-spacing:3.952000px;}
.ws9{word-spacing:4.294000px;}
.wsa{word-spacing:4.370000px;}
.ws4{word-spacing:4.522000px;}
.ws2{word-spacing:4.864000px;}
.ws1{word-spacing:5.358000px;}
._0{margin-left:-4.480000px;}
._1{margin-left:-2.736800px;}
._2{margin-left:-1.718400px;}
._3{width:1.523800px;}
._7{width:50.848800px;}
._18{width:68.783600px;}
._10{width:90.649600px;}
._17{width:93.778400px;}
._13{width:95.859200px;}
._19{width:100.660400px;}
._c{width:109.887600px;}
._5{width:112.615600px;}
._6{width:117.889600px;}
._8{width:136.607600px;}
._12{width:140.866800px;}
._9{width:149.885600px;}
._e{width:162.852400px;}
._11{width:165.875200px;}
._15{width:172.863200px;}
._d{width:189.866800px;}
._a{width:190.891600px;}
._b{width:200.888000px;}
._4{width:351.600000px;}
._14{width:379.755200px;}
._f{width:532.040400px;}
._16{width:570.832800px;}
._1a{width:663.110400px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs0{font-size:80.000000px;}
.y3{bottom:19.019714px;}
.y0{bottom:32.803922px;}
.y1b{bottom:133.845780px;}
.y1a{bottom:151.653623px;}
.y19{bottom:169.461466px;}
.y18{bottom:187.269309px;}
.y17{bottom:205.077152px;}
.y16{bottom:240.692839px;}
.y15{bottom:258.500682px;}
.y14{bottom:276.308525px;}
.y13{bottom:294.116368px;}
.y12{bottom:329.732054px;}
.y11{bottom:347.539897px;}
.y10{bottom:365.347741px;}
.yf{bottom:383.155584px;}
.ye{bottom:418.771270px;}
.yd{bottom:436.579113px;}
.yc{bottom:454.386956px;}
.yb{bottom:472.194799px;}
.ya{bottom:507.810486px;}
.y9{bottom:525.618329px;}
.y8{bottom:543.426172px;}
.y7{bottom:561.234015px;}
.y29{bottom:602.260161px;}
.y28{bottom:624.992029px;}
.y27{bottom:647.724054px;}
.y26{bottom:670.455922px;}
.y25{bottom:693.187946px;}
.y24{bottom:715.919814px;}
.y23{bottom:732.790402px;}
.y22{bottom:755.522270px;}
.y21{bottom:778.254294px;}
.y20{bottom:795.124882px;}
.y1f{bottom:811.995471px;}
.y1e{bottom:834.727339px;}
.y1c{bottom:858.027964px;}
.y1d{bottom:881.044133px;}
.y6{bottom:917.390878px;}
.y5{bottom:935.198721px;}
.y4{bottom:953.006564px;}
.y2{bottom:975.431637px;}
.y1{bottom:1012.921833px;}
.h3{height:23.312500px;}
.h6{height:25.735352px;}
.h7{height:26.208984px;}
.h8{height:26.226562px;}
.h5{height:27.665039px;}
.h4{height:27.683594px;}
.h2{height:58.242187px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w1{width:890.392157px;}
.w0{width:956.000000px;}
.x0{left:32.803922px;}
.x4{left:82.790850px;}
.x9{left:84.743464px;}
.x5{left:147.288202px;}
.x3{left:165.044652px;}
.x2{left:291.395673px;}
.x1{left:321.218812px;}
.x8{left:344.467420px;}
.xa{left:351.901882px;}
.xb{left:359.322597px;}
.x7{left:395.199309px;}
.xc{left:511.176168px;}
.x6{left:524.074826px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.556887pt;}
.wse{word-spacing:-0.553105pt;}
.wsd{word-spacing:-0.389222pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.454092pt;}
.wsb{word-spacing:0.551397pt;}
.ws8{word-spacing:1.492017pt;}
.ws7{word-spacing:2.465071pt;}
.ws3{word-spacing:2.594812pt;}
.wsc{word-spacing:3.373255pt;}
.ws9{word-spacing:3.665172pt;}
.wsa{word-spacing:3.730042pt;}
.ws4{word-spacing:3.859782pt;}
.ws2{word-spacing:4.151699pt;}
.ws1{word-spacing:4.573356pt;}
._0{margin-left:-3.823933pt;}
._1{margin-left:-2.336013pt;}
._2{margin-left:-1.466751pt;}
._3{width:1.300649pt;}
._7{width:43.402323pt;}
._18{width:58.710688pt;}
._10{width:77.374554pt;}
._17{width:80.045162pt;}
._13{width:81.821242pt;}
._19{width:85.919337pt;}
._c{width:93.795274pt;}
._5{width:96.123776pt;}
._6{width:100.625433pt;}
._8{width:116.602303pt;}
._12{width:120.237771pt;}
._9{width:127.935826pt;}
._e{width:139.003722pt;}
._11{width:141.583853pt;}
._15{width:147.548505pt;}
._d{width:162.062038pt;}
._a{width:162.936763pt;}
._b{width:171.469255pt;}
._4{width:300.110460pt;}
._14{width:324.142514pt;}
._f{width:454.126534pt;}
._16{width:487.238038pt;}
._1a{width:566.002182pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs0{font-size:68.284519pt;}
.y3{bottom:16.234400pt;}
.y0{bottom:28.000000pt;}
.y1b{bottom:114.244933pt;}
.y1a{bottom:129.444933pt;}
.y19{bottom:144.644933pt;}
.y18{bottom:159.844933pt;}
.y17{bottom:175.044933pt;}
.y16{bottom:205.444933pt;}
.y15{bottom:220.644933pt;}
.y14{bottom:235.844933pt;}
.y13{bottom:251.044933pt;}
.y12{bottom:281.444933pt;}
.y11{bottom:296.644933pt;}
.y10{bottom:311.844933pt;}
.yf{bottom:327.044933pt;}
.ye{bottom:357.444933pt;}
.yd{bottom:372.644933pt;}
.yc{bottom:387.844933pt;}
.yb{bottom:403.044933pt;}
.ya{bottom:433.444933pt;}
.y9{bottom:448.644933pt;}
.y8{bottom:463.844933pt;}
.y7{bottom:479.044933pt;}
.y29{bottom:514.063067pt;}
.y28{bottom:533.466000pt;}
.y27{bottom:552.869067pt;}
.y26{bottom:572.272000pt;}
.y25{bottom:591.675067pt;}
.y24{bottom:611.078000pt;}
.y23{bottom:625.478000pt;}
.y22{bottom:644.880933pt;}
.y21{bottom:664.284000pt;}
.y20{bottom:678.684000pt;}
.y1f{bottom:693.084000pt;}
.y1e{bottom:712.486933pt;}
.y1c{bottom:732.375333pt;}
.y1d{bottom:752.020933pt;}
.y6{bottom:783.044933pt;}
.y5{bottom:798.244933pt;}
.y4{bottom:813.444933pt;}
.y2{bottom:832.586000pt;}
.y1{bottom:864.586000pt;}
.h3{height:19.898536pt;}
.h6{height:21.966576pt;}
.h7{height:22.370849pt;}
.h8{height:22.385853pt;}
.h5{height:23.613674pt;}
.h4{height:23.629511pt;}
.h2{height:49.712997pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:760.000000pt;}
.w0{width:816.000000pt;}
.x0{left:28.000000pt;}
.x4{left:70.666667pt;}
.x9{left:72.333333pt;}
.x5{left:125.718800pt;}
.x3{left:140.874933pt;}
.x2{left:248.722667pt;}
.x1{left:274.178400pt;}
.x8{left:294.022400pt;}
.xa{left:300.368133pt;}
.xb{left:306.702133pt;}
.x7{left:337.324933pt;}
.xc{left:436.317733pt;}
.x6{left:447.327467pt;}
}
